LUSGO AWS 2023-24 - Bug #8881

Team Leader Login > Comment on post from teamleader > Team leader name displaying
Anonymous. (Same For Admin And User Also).

12/26/2023 02:41 PM - Shubham J

Status: New Start date: 12/26/2023
Priority: High Due date:

Assignee: chirag wadhwa % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

04/01/2025
Anonymous
° Jio

04/01/2025

Searching & 2:34 PM

Komimentarer

96% [#42)

Radera

2/3




History

#1 - 12/26/2023 02:41 PM - Shubham J

- Assignee set to chirag wadhwa

- Priority changed from Normal to High

#2 - 12/26/2023 05:26 PM - Shubham J

- Subject changed from Team Leader Login > Comment on post from teamleader > Team leader name displaying Anonymous. to Team Leader Login

> Comment on post from teamleader > Team leader name displaying Anonymous. (Same For Admin And User Also).
